#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.6
visibility:           public
id:                   strict-list-0.1.6-Fibx1DyMOoRLtQJuU2Mchi
key:                  strict-list-0.1.6-Fibx1DyMOoRLtQJuU2Mchi
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  a36bd165f7d21bab6d05d74654f6c3a0
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/strict-list-0.1.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/strict-list-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/strict-list-0.1.6
hs-libraries:         HSstrict-list-0.1.6-Fibx1DyMOoRLtQJuU2Mchi
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    semigroupoids-5.3.5-714uOfytTa837elZx7SBCk

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

